@charset "UTF-8";
/*-- V4 r1 --*/
/* #############################################################

[ Layout definition ]

Additional authority person of parts : Web master

############################################################# */

/* ==============================================================
　Zoneing
============================================================== */

/* -------------------------------------------------------------- 
wrapping frame
-------------------------------------------------------------- */

div#wrappingFrame_1st, div#wrappingFrame_2nd, div#wrappingFrame_3rd {
	text-align:center;
	width:100%;
}
div#wrappingFrame_1st {
	min-width:940px;
	background: url(/common_v4/src/ch/sjis/images/background/bg_wrappingframe_top.png) no-repeat center top !important;
	padding:30px 0 0 0;
	_background: url(/common_v4/src/ch/sjis/images/background/bg_wrappingframe_top.gif) no-repeat center top !important;
	_padding:30px 0 0 0;
}
div#wrappingFrame_2nd {
	min-width:940px;
	background: url(/common_v4/src/ch/sjis/images/background/bg_wrappingframe_bottom.png) no-repeat center bottom;
	padding:0 0 30px 0;
	_background: url(/common_v4/src/ch/sjis/images/background/bg_wrappingframe_bottom.gif) no-repeat center bottom;
}
div#wrappingFrame_3rd {
	min-width:940px;
	background: url(/common_v4/src/ch/sjis/images/background/bg_wrappingframe_middle.png) repeat-y center top;
	padding:0 0 30px 0;
	_background: url(/common_v4/src/ch/sjis/images/background/bg_wrappingframe_middle.gif) repeat-y center top;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
div#wrappingFrame_1st {
 padding:29.99px 0 0 0;
}
div#wrappingFrame_2nd {
 padding:0 0 29.99px 0;
}
@media screen and (max-device-width: 480px) {
 div#wrappingFrame_2nd {
 padding:0 0 28.99px;
}
}
}
/* -------------------------------------------------------------- 
container
-------------------------------------------------------------- */

div#container_v4 {
	text-align: left;
	width:940px;
	margin: 0 auto;
}
/* For centering contents before 2009
--------------------------------------------- */
#containerPane.P1 .traditional2009content {
	width:765px;
	float:none;
	margin:0 0 0 63px;
}
#containerPane.P2_Lmain .traditional2009content, #containerPane.P2_Rmain .traditional2009content {
	width:575px;
	float:none;
	margin:0 0 0 58px;
}
/* override for Existing style definition
--------------------------------------------- */
#content_v4 #f_contents, #content_v4 #p1_maincontents, #content_v4 #p2_maincontents {
	width:auto !important;
	float:none !important;
}
/* -------------------------------------------------------------- 
Pane
-------------------------------------------------------------- */

/* Pane Container */
#containerPane {
}
/* 1Pane
--------------------------------------------- */
#containerPane.P1 {
}
#containerPane.P1 #content_v4 {
	width:940px;
}
/* 2Pane、content is RIGHT side
--------------------------------------------- */
/* ---- 导航栏位置调整 ---- */
#containerPane.P2_Rmain #topicPath_v4 {
	position:absolute;
	left:-204px;
	top:0;
}
#containerPane.P2_Rmain #content_v4 {
	position:relative;
}
/* ---- 导航栏位置调整  END---- */
#containerPane.P2_Rmain #secondary, #containerPane.P2_Rmain #content_v4 {
	/*padding-top:50px;*/
	/*2012-11-16*/
	padding-top:30px;
}
#containerPane.P2_Rmain #secondary {
	width:186px;
	float:left;
}
#containerPane.P2_Rmain #content_v4 {
	width:734px;
	float:right;
}
/* 2Pane、content is LEFT side
--------------------------------------------- */
#containerPane.P2_Lmain {
}
#containerPane.P2_Lmain #ternary {
	width:186px;
	float:Right;
}
#containerPane.P2_Lmain #content_v4 {
	width:734px;
	float:left;
}
/* 3Pane
--------------------------------------------- */
#containerPane.P3 {
}
#containerPane.P3 #contentSecondaryContainer {
	width:734px;
	float:left;
}
#containerPane.P3 #content_v4 {
	width:490px;
	float:right;
}
#containerPane.P3 #secondary {
	width:186px;
	float:left;
}
#containerPane.P3 #ternary {
	width:186px;
	float:Right;
}
/* SubPane (1Pane -> 2Pane content is LEFT side)
--------------------------------------------- */
#containerPane.P1 #content_v4 .subPane {
	/*margin: 20px 0 0 0; 2012-11-14*/
	width:940px;
}
#containerPane.P1 #content_v4 #subPane {
	margin: 0!important;
	width:940px;
}
#containerPane.P1 #content_v4 .subPane .paneL {
	width:734px;
	float:right;
}
#containerPane.P1 #content_v4 .subPane .paneR {
	width:186px;
	float:left;
}
#containerPane.P1 #content_v4 .common_v5 .paneL {
	width:734px;
	float:left!important;
}
#containerPane.P1 #content_v4 .common_v5 .paneR {
	width:186px;
	float:right!important;
}
/* SubPane (2Pane -> 2Pane content is LEFT side)
--------------------------------------------- */
#containerPane.P2_Rmain #content_v4 .subPane, #containerPane.P2_Lmain #content_v4 .subPane {
	margin: 15px 0 0 0;
	width:734px;
}
#containerPane.P2_Rmain #content_v4 .subPane .paneL, #containerPane.P2_Lmain #content_v4 .subPane .paneL {
	width:528px;
	float:left;
}
#pro .paneL .proH3Container {
	font-size:14px;
}
#containerPane.P2_Rmain #content_v4 .subPane .paneR, #containerPane.P2_Lmain #content_v4 .subPane .paneR {
	width:186px;
	float:right;
}
/* ----------------------------------------------------------- 
clearfix
-------------------------------------------------------------- */
#content_v4 .subPane:after, #containerPane:after, #content_v4:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	line-height: 0;
}
#content_v4 .subPane, #containerPane {
#content_v4, _height: 1px;
	min-height: 1px;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* A postscript is not added at the following */
#printFunction {
	display:none;
}
.h_w300 {
	width:300px;
	margin:0 auto;
}
/* ----2012-11-16 ---- */
#secondary01 {
	padding-top:30px;
	width:186px;
	float:left;
}
